:root, [data-bs-theme=light] {
  --bs-primary: #282a41;
  --bs-primary-rgb: 40,42,65;
  --bs-primary-text-emphasis: #10111A;
  --bs-primary-bg-subtle: #D4D4D9;
  --bs-primary-border-subtle: #A9AAB3;
  --bs-success: #0a4b35;
  --bs-success-rgb: 10,75,53;
  --bs-success-text-emphasis: #041E15;
  --bs-success-bg-subtle: #CEDBD7;
  --bs-success-border-subtle: #9DB7AE;
  --bs-info: #174882;
  --bs-info-rgb: 23,72,130;
  --bs-info-text-emphasis: #091D34;
  --bs-info-bg-subtle: #D1DAE6;
  --bs-info-border-subtle: #A2B6CD;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #282a41;
  --bs-btn-border-color: #282a41;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #222437;
  --bs-btn-hover-border-color: #202234;
  --bs-btn-focus-shadow-rgb: 223,223,227;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #202234;
  --bs-btn-active-border-color: #1E2031;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #282a41;
  --bs-btn-disabled-border-color: #282a41;
}

.btn-outline-primary {
  --bs-btn-color: #282a41;
  --bs-btn-border-color: #282a41;
  --bs-btn-focus-shadow-rgb: 40,42,65;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #282a41;
  --bs-btn-hover-border-color: #282a41;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #282a41;
  --bs-btn-active-border-color: #282a41;
  --bs-btn-disabled-color: #282a41;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #282a41;
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0a4b35;
  --bs-btn-border-color: #0a4b35;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #09402D;
  --bs-btn-hover-border-color: #083C2A;
  --bs-btn-focus-shadow-rgb: 218,228,225;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #083C2A;
  --bs-btn-active-border-color: #083828;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0a4b35;
  --bs-btn-disabled-border-color: #0a4b35;
}

.btn-outline-success {
  --bs-btn-color: #0a4b35;
  --bs-btn-border-color: #0a4b35;
  --bs-btn-focus-shadow-rgb: 10,75,53;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0a4b35;
  --bs-btn-hover-border-color: #0a4b35;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a4b35;
  --bs-btn-active-border-color: #0a4b35;
  --bs-btn-disabled-color: #0a4b35;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0a4b35;
}

.btn-info {
  --bs-btn-color: #fff;
  --bs-btn-bg: #174882;
  --bs-btn-border-color: #174882;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #143D6F;
  --bs-btn-hover-border-color: #123A68;
  --bs-btn-focus-shadow-rgb: 220,228,236;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #123A68;
  --bs-btn-active-border-color: #113662;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #174882;
  --bs-btn-disabled-border-color: #174882;
}

.btn-outline-info {
  --bs-btn-color: #174882;
  --bs-btn-border-color: #174882;
  --bs-btn-focus-shadow-rgb: 23,72,130;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #174882;
  --bs-btn-hover-border-color: #174882;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #174882;
  --bs-btn-active-border-color: #174882;
  --bs-btn-disabled-color: #174882;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #174882;
}

